/* CSS Document */

@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p,blockquote,dl, dt, dd, ul, ol, li,pre,
form, fieldset, legend, button, input, textarea,th, td,img{border:medium none;margin: 0;padding: 0;list-style-type: none;}
body,button, input, select, textarea{/*font: 12px/1.2 "msyhl422459","阿里巴巴普惠体",Srial, Verdana, Geneva, sans-serif, tahoma, helvetica, sans-serif; */
    font-family: "yahei";
    font-style: normal;
    font-weight: normal;
    font-size: 12px;}
h1, h2, h3, h4, h5, h6{font-size: 100%; padding:0px; margin:0px;}
em{font-style:normal;}
ul, ol,{list-style: none;}
a{text-decoration: none;}
a:hover{text-decoration: none;}
img{border:0px;}
body{margin:0 auto;position:relative;background-color:#fff;color:#666;}
body,html{min-width:1200px;max-width:100%;margin:0 auto;-moz-transition:all 0.3s ease-out 0s;-webkit-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;}
img{border:none;vertical-align:top;}
*{margin:0;padding:0;text-shadow:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

/*-bannrt-*/
#ymbanner{ width:100%; height:730px; background:url("images/banner.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/banner.jpg*/ repeat;margin:0px auto; padding:0px;position:relative;}
.ymbanner_main{ width:62.5%; height:730px; margin:0 auto; }


/*哪些企业需要办理医疗牌照*/
#which{ width:100%; height:975px; background:url("images/xx.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/xx.jpg*/ repeat-x  0 91px;}
.which_main{ width:1200px; height:497px; margin:0 auto; padding-top:40px;}
.which_title{ width:1200px; height:103px; background:url("images/bt.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/bt.jpg*/ no-repeat;}
.which_main ul{width:1200px; height:497px; margin-bottom:80px; margin-top:88px;}
.which_main ul li{ float:left; font-size:30px; color:#fff;text-align:center;}
.wmli1{ width:599px; height:497px; background:url("images/whichli.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/whichli.jpg*/ no-repeat; padding:305px 0 0 230px; }
.which_main ul li img{  padding-bottom:20px;}
.wmli2{ width:300px; height:239px; background:#56769d; padding-top:42px;}
.wmli3{ width:300px; height:239px; background:#fe520f; padding-top:42px;}
.wmli4{ width:300px; height:240px; background:#444444; padding-top:42px;}
.wmli5{ width:300px; height:240px; background:#56769d; padding-top:42px;}
.btm{ width:850px; height:103px; margin:0 auto;}

/*申请医疗牌照需要哪些条件*/
#zycondi{ width:100%; height:832px; background:url("images/condition.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/condition.jpg*/ no-repeat 0 214px ;}
.jx{ width:100%; height:832px; background:url("images/conditions.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/conditions.jpg*/ no-repeat;}
.zycondi{ width:1200px; margin:0 auto; padding-top:247px;} 
.zycondi ul li{ width:519px; height:126px; float:left; font-size:30px; color:#fff; margin-bottom:64px; margin-left:62px; padding-left:120px; padding-top:30px;}
.zycl11{ background:url("images/con1.png")/*tpa=http://www.hainancaishui.cn/ympc/images/con1.png*/ no-repeat;}
.zycl12{ background:url("images/con2.png")/*tpa=http://www.hainancaishui.cn/ympc/images/con2.png*/ no-repeat;}
.zycl13{ background:url("images/con3.png")/*tpa=http://www.hainancaishui.cn/ympc/images/con3.png*/ no-repeat;}
.zycl14{ background:url("images/con4.png")/*tpa=http://www.hainancaishui.cn/ympc/images/con4.png*/ no-repeat;}
.zycl15{ background:url("images/con5.png")/*tpa=http://www.hainancaishui.cn/ympc/images/con5.png*/ no-repeat;}
.zycl16{ background:url("images/con6.png")/*tpa=http://www.hainancaishui.cn/ympc/images/con6.png*/ no-repeat;}


/*办理医疗牌照需要哪些材料*/
#Material{ width:100%; height:975px; background:url("images/xx.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/xx.jpg*/ repeat-x  0 91px;}
.Material_main{ width:1200px; height:497px; margin:0 auto; padding-top:40px;}
.Material_title{ width:1200px; height:103px; background:url("images/bt3.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/bt3.jpg*/ no-repeat;}
.Material_main ul{ width:1200px; height:165px;}
.Material_main ul li{ width:240px; float:left; border-top:3px solid #fe520f; color:#333; font-size:20px; padding-top:28px; text-align:center;}


/*办理医疗牌照的流程*/
#ymprocess{ width:100%; height:739px; background:#444;}
.ymprocess{ width:100%; height:739px; background:url("images/xxw.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/xxw.jpg*/ repeat-x 0 107px;}
.ymprocess_mian{ width:1200px; margin:0 auto; padding-top:56px;}
.ymprocess_title{ width:1200px; height:103px; background:url("images/bt5.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/bt5.jpg*/ no-repeat;}
.ymprocess_mian ul{ width:1200px; height:318px; background:url("images/ymproces.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/ymproces.jpg*/; margin-top:119px;}
.ymprocess_mian ul li{ width:270px; height:318px; float:left; font-size:30px; color:#fff; text-align:center; margin-left:20px; }
.jskj1{ padding-left:30px;}
.jskj2{ padding-left:30px;}
.jskj3{ padding-left:40px;}
.jskj4{ padding-left:15px;}
.ymprocess_mian ul li img{ margin-top:77px; margin-bottom:30px;}

/*为什么要选择我们*/
#ymchoise{ width:100%; height:846px; background:url("images/xx.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/xx.jpg*/ repeat-x  0 91px;}
.ymchoise_main{ width:1200px; height:497px; margin:0 auto; padding-top:40px;}
.ymchoise_title{ width:1200px; height:103px; background:url("images/bt6.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/bt6.jpg*/ no-repeat;}
.ymm{ width:1200px; height:530px; margin-top:76px;}
.ymm_left{ width:290px; float:left; padding-top:53px;}
.ymm_middle{ width:290px; height:530px; background:#56769d; float:left; color:#fff; font-size:24px; padding-top:25px;}
.ymm_middle li{ width:231px; height:109px; border-bottom:1px dashed  #b2bece; margin-left:30px; padding:27px 0 0 83px;}
.ymli1{ background:url("images/yzchoice1.png")/*tpa=http://www.hainancaishui.cn/ympc/images/yzchoice1.png*/ no-repeat left;}
.ymli2{ background:url("images/yzchoice2.png")/*tpa=http://www.hainancaishui.cn/ympc/images/yzchoice2.png*/ no-repeat left;}
.ymli3{ background:url("images/yzchoice3.png")/*tpa=http://www.hainancaishui.cn/ympc/images/yzchoice3.png*/ no-repeat left;}
.ymli4{ background:url("images/yzchoice4.png")/*tpa=http://www.hainancaishui.cn/ympc/images/yzchoice4.png*/ no-repeat left;}
.ymm_right{ width:620px; float:left; }
.ymm_right_p1{ font-size:16px; color:#56769d; letter-spacing:8px; padding-top:95px;padding-left:24px;}
.ymm_right_p2{ width:620px; height:258px; background:#fe520f; color:#fff; font-size:22px; line-height:40px; padding-left:24px; padding-top:10px;  padding-right:15px; margin-top:24px;}


/*我们的优势*/
#ymad{ width:100%; height:832px; background:url("images/ad1.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/ad1.jpg*/ no-repeat 0 171px ;}
.jx1{ width:100%; height:832px; background:url("images/ad.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/ad.jpg*/ no-repeat;}
.ymad{ width:1200px; margin:0 auto; padding-top:247px;}
.ymad_mian{ margin-left:555px;} 
.ymad_mian_left,.ymad_mian_right{ width:275px; height:511px; float:left;}
.ymad_mian_right{ margin-left:40px;}
.ymad_mian li{ width:275px; height:65px; color:#fff; margin-bottom:100px; padding-left:85px;}
.ymad_mian h3{ font-size:35px; font-weight:normal;}
.ymad_mian p{ font-size:18px;}
.yml1{ background:url("images/ad1.png")/*tpa=http://www.hainancaishui.cn/ympc/images/ad1.png*/ no-repeat left;}
.yml2{ background:url("images/ad2.png")/*tpa=http://www.hainancaishui.cn/ympc/images/ad2.png*/ no-repeat left;}
.yml3{ background:url("images/ad3.png")/*tpa=http://www.hainancaishui.cn/ympc/images/ad3.png*/ no-repeat left;}
.ymr1{ background:url("images/ad4.png")/*tpa=http://www.hainancaishui.cn/ympc/images/ad4.png*/ no-repeat left;}
.ymr2{ background:url("images/ad5.png")/*tpa=http://www.hainancaishui.cn/ympc/images/ad5.png*/ no-repeat left;}
.ymr3{ background:url("images/ad6.png")/*tpa=http://www.hainancaishui.cn/ympc/images/ad6.png*/ no-repeat left;}

/*增值服务*/
#ymcrement{ width:100%; height:960px; background:url("images/xx.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/xx.jpg*/ repeat-x  0 91px; margin-top:30px;}
.ymcrement_main{ width:1200px; height:497px; margin:0 auto; padding-top:40px;}
.ymcrement_title{ width:1200px; height:103px; background:url("images/bt7.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/bt7.jpg*/ no-repeat;}
.ymcont{ width:1136px; height:621px; margin: 0 auto; background:url("images/ymcrement.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/ymcrement.jpg*/ no-repeat; margin-top:75px;}
.ymcont ul{ width:566px; height:535px; margin-left:560px; padding-top:58px;}
.ymcont ul li{ background:#fe520f; height:83px; background:#fe520f; color:#fff; margin-bottom:23px; border-radius:83px; line-height:83px; font-size:35px;}
.ymcont ul li img{  padding-left:100px; padding-right:10px;}
.ymcont1{ width:360px;}
.ymcont2{ width:380px;}
.ymcont3{ width:420px;}
.ymcont4{ width:560px;}
.ymcont5{ width:480px;}

/*成功案例展示*/
#ymcase{ width:100%; height:739px; background:#56769d;}
.ymcase{ width:100%; height:739px; background:url("images/xxw.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/xxw.jpg*/ repeat-x 0 107px;}
.ymcase_mian{ width:1200px; margin:0 auto; padding-top:56px;}
.ymcase_title{ width:1200px; height:103px; background:url("images/bt8.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/bt8.jpg*/ no-repeat;}
.ymcase_mian ul{ margin-top:78px;} 
.ymcase_mian ul li{ width:289px; height:197px; float:left; margin-left:11px; margin-bottom:11px;}

/*想了解更多的内容*/
#ymagin{ width:100%; height:960px; background:url("images/xx.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/xx.jpg*/ repeat-x  0 91px; margin-top:30px;}
.ymagin_main{ width:1200px; height:497px; margin:0 auto; padding-top:40px;}
.ymagin_title{ width:1200px; height:103px; background:url("images/bt9.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/bt9.jpg*/ no-repeat;}
.ymin_cont{ width:1200px; height:598px; background:#fff; border:5px solid #56769d; margin-top:70px; position:relative; }
.yminrewu{ position:absolute; bottom:0px;}
.yminnr{ width:652px; height:677px; background:#fe520f; position:absolute; top:-34px; left:520px; padding-top:85px; padding-left:64px;}
.yminnr li{ line-height:85px; font-size:26px; }
.yminnr li a{ color:#fff;transition: all 0.6s;}
.yminnr li a:hover{ display:block;background:#56769d;transform: scale(1.2); }
.yminnrli1{ width:460px;}
.yminnrli2{ width:480px;}
.yminnrli3{ width:460px;}
.yminnrli4{ width:460px;}
.yminnrli5{ width:580px;}
.yminnrli6{ width:460px;}



/*我们还能提供以下服务*/
#can{ width:100%; height:1078px; background:url("images/canbg.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/canbg.jpg*/ no-repeat; margin-bottom:60px;}
.can{ width:1200px; height:1078px; margin: 0 auto;}
.can_title{ width:780px; margin:0 auto; padding-top:80px;text-align:center;}
.can_title h3{ font-size:75px; color:#fff;}
.can_title p{ font-size:12px; letter-spacing:10px; color:#fff; }
.can_men{ width:1200px; height:508px; background:#fff; margin-top:105px; padding:24px 69px;margin-bottom:133px;}
.can_men li{ width:264px; height:230px; float:left; font-size:30px; text-align:center; line-height:70px; }
.can_men li img{ padding-top:63px;}
.camelist3 img{ padding-top:0px;}
.camelist1{ background:#ff520e}
.camelist2{ background:#444444}
.camelist4{ background:#ff520e}
.camelist6{ background:#56769d}
.camelist7{ background:#444444}
.camelist8{ background:#56769d}
.camelist3{ line-height:0px;}
.camelist5{ border:2px solid #56769d; }
.can_men li a{ color:#fff;transition: all 0.6s;}
.can_men li a img{cursor: pointer;transition: all 0.6s;}
.can_men li a:hover{  font-size:40px; transform: scale(1.2); line-height:100px;  }
.can_men li a:hover img{  transform: scale(1.2); padding-top:40px;}

/*多一分参考*/
#contact{ width:100%; height:551px; background:url("images/contact.jpg")/*tpa=http://www.hainancaishui.cn/ympc/images/contact.jpg*/ no-repeat;}
.contact_main{ width:1200px; margin:0 auto;}
.contact_main p{ text-align:center; margin-top:10px;}
.contact_main p img{ margin-top:20px;}
.contact_main_du{ width:437px; height:47px; border:1px solid #666666; font-size:20px; color:#666; line-height:47px; letter-spacing:10px; margin-left:400px;}
.contact_main_lx{ font-size:50px; color:#333; font-weight:bold;}
.contact_main_xx{ font-size:20px; color:#666;}







